App\Library\Amazon\Classes\Toys\ProductTypeAType:
    properties:
        toysAndGames:
            expose: true
            access_type: public_method
            serialized_name: ToysAndGames
            accessor:
                getter: getToysAndGames
                setter: setToysAndGames
            type: App\Library\Amazon\Classes\ToysAndGames
        hobbies:
            expose: true
            access_type: public_method
            serialized_name: Hobbies
            accessor:
                getter: getHobbies
                setter: setHobbies
            type: App\Library\Amazon\Classes\Hobbies
        collectibleCard:
            expose: true
            access_type: public_method
            serialized_name: CollectibleCard
            accessor:
                getter: getCollectibleCard
                setter: setCollectibleCard
            type: App\Library\Amazon\Classes\CollectibleCard
        costume:
            expose: true
            access_type: public_method
            serialized_name: Costume
            accessor:
                getter: getCostume
                setter: setCostume
            type: App\Library\Amazon\Classes\Costume
